function doalign

P = 13;
inputs = cell(P,1);
for i = 1:P
    inputs{i} = imread(sprintf('img%02d.jpg',i));
end
height = size(inputs{1},1);
width = size(inputs{1},2);
aligned = mtbalign(inputs,fix(P/2),[1 1; height width]);
for j = 1:P
    imwrite(aligned{j},sprintf('aligned%02d.tif',j));
end