function points
%POINTS Pick a set of points from a sequence of images.

P = 13;
images = cell(P,1);
for i = 1:P
    images{i} = imread(sprintf('img%02d.jpg',i));
end

x = [];
y = [];
fig = figure;
for j = 1:P
    I = images{j};
    imshow(I,'Border','tight')
    [u,v] = getpts(fig);
    x = [x; u];
    y = [y; v];
end
pts = unique(round([x, y]),'rows');
x = pts(:,1);
y = pts(:,2);
N = length(x);

save points.mat x y N